body {
	-webkit-font-smoothing:antialiased;
}

a {
	color: white;
}

body.transition {
	-webkit-transition-property:background;
	-webkit-transition-duration:1.5s;
	-webkit-transition-timing-function:linear;
}

*::-webkit-selection {
	background: none;
	color: red;
}

body::-webkit-scrollbar {
	width: 0px !important;
}

#container {
	width: 800px;
	margin: 0 auto;
}

#add_home {
	display: none;
}

header {
	width: 100%;
	margin: 90px auto 0;
	text-align: center;
}

header h2 {
	display: inline;
	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-size: 80px;
	line-height: 80px;
	font-weight: bold;
	color: #FEFEFE;
	padding-bottom: 4px;
	border-bottom: solid 8px #fefefe;
}

header p {
	margin-top: 50px;
	margin-bottom: 30px;
	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-size: 22px;
	line-height: 26px;
	font-weight: bold;
	color: #FEFEFE;
}

#tags_list {
	display: block;
	width: 100%;
	margin: 40px auto 0px;
	min-height: 66px;
}

#tags_list:after {
	display: block;
	width: 0px;
	height: 0px;
	content:'.';
	visibility: hidden;
	clear: both;
	float: none;
}

#tags_list li {
	display: block;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	background: rgba(0, 0, 0, 0.15);
	position: relative;
	opacity: 0;
	overflow: hidden;

	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-size: 18px;
	line-height: 18px;
	color: #FEFEFE;

	border-radius: 			4px;
	-webkit-border-radius: 	4px;
	-moz-border-radius: 	4px;
	-o-border-radius: 		4px;
	-ms-border-radius: 		4px;

	transition-property:opacity, left, top;
	transition-duration:100ms;
	transition-timing-function:linear;

	-webkit-transition-property:opacity, left, top;
	-webkit-transition-duration:100ms;
	-webkit-transition-timing-function:linear;

	-moz-transition-property:opacity, left, top;
	-moz-transition-duration:100ms;
	-moz-transition-timing-function:linear;
	
}

#tags_list li:after {
	display: block;
	width: 0px;
	height: 0px;
	content: '.';
	clear: both;
	float: none;
	visibility: hidden;
}

#tags_list li.visible {
	opacity: 1;
}

#tags_list li span {
	display: block;
	padding: 14px 51px 14px 14px;
}

#tags_list li .delete {
	display: block;
	width: 30px;
	position: absolute;
	right: 0px;
	top: 0px;
	bottom: 0px;
	padding-right: 9px;
	background: rgba(0, 0, 0, 0.15);
	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-size: 18px;
	line-height: 18px;
	color: #FEFEFE;
	font-weight: bold;
	cursor: pointer;
	-webkit-transition-property:width;
	-webkit-transition-duration:0.3s;
	-webkit-transition-timing-function:ease-out;
}

#tags_list li .delete .icon {
	display: block;
	float: left;
}

#tags_list li .delete .label {
	display: block;
	float: left;
}

#tags_list li .delete:hover{
	background: rgba(0, 0, 0, 0.30);
}

form {
	width: 100%;
	margin: 0px auto;
}

form fieldset {
	position: relative;
}

form fieldset label {
	display: inline-block;
	width: 100%;
	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-size: 23px;
	line-height: 30px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding-bottom: 20px;
}

input[type="text"] {
	display: block;
	width: 100%;
	padding: 24px 0px 22px;
	margin-bottom: 10px;
	background: #FEFEFE;
	border: solid 1px #293f6b;

	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-size: 23px;
	line-height: 30px;
	font-weight: bold;
	color: #999;
	text-indent: 24px;

	border-radius: 			4px;
	-webkit-border-radius: 	4px;
	-moz-border-radius: 	4px;
	-o-border-radius: 		4px;
	-ms-border-radius: 		4px;
}

input[type="text"]:focus {
	color: #333;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #999; }
input:-moz-placeholder, textarea:-moz-placeholder {color: #999;}

#add_field {
	display: block;
	width: 60px;
	height: 60px;
	background: rgba(0, 0, 0, 0.1);
	border: solid 1px rgba(0, 0, 0, 0.4);
	margin: 0 auto;
	padding: 0px;
	cursor: pointer;
	position: absolute;
	right: 9px;
	top: 9px;

	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-size: 24px;
	line-height:0px;
	font-weight: bold;
	color: #111;
	text-align: center;

	border-radius: 			4px;
	-webkit-border-radius: 	4px;
	-moz-border-radius: 	4px;
	-o-border-radius: 		4px;
	-ms-border-radius: 		4px;
}

#add_field:hover {
	background: rgba(0, 0, 0, 0.2);
}

#launch {
	display: block;
	width: 30%;
	padding: 24px 0px 22px;
	margin-top: 20px;
	margin-bottom: 6px;
	margin-left: auto;
	margin-right: auto;
	background: rgba(0, 0, 0, 0.1);
	border: solid 1px rgba(0, 0, 0, 0.4);
	cursor: pointer;

	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-size: 23px;
	line-height: 30px;
	font-weight: bold;
	color: #fefefe;
	text-align:center;

	border-radius: 			4px;
	-webkit-border-radius: 	4px;
	-moz-border-radius: 	4px;
	-o-border-radius: 		4px;
	-ms-border-radius: 		4px;
	-webkit-appearance:none;
}

#launch:hover {
	background: rgba(0, 0, 0, 0.2);
}

#response {
	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-size: 50px;
	line-height: 50px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	position: relative;
	top: -30px;
	
	width:	100%;
	height:	20px;
	opacity: 0;
	padding: 50px 0;

	-webkit-transition-property:top, opacity;
	-webkit-transition-duration:0.5s;
	-webkit-transition-timing-function:ease-out;
}

#response > p {
	opacity: 0;
	-webkit-transition-property:top, opacity;
	-webkit-transition-duration:0.5s;
	-webkit-transition-timing-function:ease-out;
}

#response > p:first-child {
	opacity: 1;
}

#response > p:first-child + p {	opacity: 0.8; }
#response > p:first-child + p + p {	opacity: 0.6; }
#response > p:first-child + p + p + p {	opacity: 0.4; }
#response > p:first-child + p  + p + p + p {	opacity: 0.2; }
#response > p:first-child + p  + p  + p + p + p {	opacity: 0; }


#response > p:nth-child(n+5) {	opacity: 0; }

#response.visible {
	top: 0px;
	opacity: 1;
}

footer {
	display: block;
	width: 100%;
	position: absolute;
	bottom: 35px;
	right: 40px;
	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: right;
}

footer a {
	color: #FFF;
}

footer a:hover {
	color: #FFF;
	padding-bottom: 2px;
	border-bottom: solid 4px #fefefe;
}

.fb-like {
	text-align: center;
	margin: 0 auto;
	height: 20px;
    overflow: hidden;
}
.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
display: none !important;}



@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	header {
		margin-top: 20px;
	}
	header h2 {
		margin-top: 0px;
		padding-top: 0px;
		font-size: 48px;
		border-bottom-width: 6px;
	}

	#container  {
		width: 90%;
	}

	#tags_list {
		margin-top: 20px;
	}

	form fieldset label {
		font-size: 16px;
		line-height: 22px;
		display: none;
	}

	#launch {
		width: 70%;
		font-size: 18px;
	}

	footer {
		position: static;
		font-size: 10px;
	}
}